html
{
	overflow-y:scroll;
}

body
{
	background-image:url(/media/1149/bg.png);
	background-repeat:repeat-y;
	background-position: middle top;
	background-color:#0253a2;
	margin:0px;
	padding:0px;
	font-family:Roboto, arial;
}

a
{
	text-decoration:none;
	color:#9bb84e;
	color:#e43535;
}

a img
{
	border:0px;
}


p
{
	padding-top:0px;
	margin-top:0px;
		
}

h1, h2, h3, h4, h5
{
	font-family:Days, Roboto, arial;
	margin-top:0px;
	color:#fff;	
	font-weight:normal;
}

.defaultText { color:#000; font-style: none; }
.defaultTextActive { color:#025cab; font-style: italic; }


input[type="text"], textarea
{
	font-size: 14px;
	padding: 5px 5px 5px 5px;
	font-family: Roboto, arial;
	margin-bottom: 6px;
	font-weight: normal;
}

input[type="submit"]
{
	font-size: 20px;
	font-weight:normal;
	padding: 5px 5px 5px 5px;
	background-color:#025cab;
	color: #fff;
	border:none;
	font-family: Roboto, arial;
	cursor:pointer;
}

.wrapper
{
	background-image:url(/media/1148/bg-top.png);
	background-repeat:repeat-x;
	background-position: middle top;
	width:100%;
	float:left;
}

.background_image
{
	position:absolute;
	background-position:top center;
	z-index:-99;
	top:165px;
	width: 100%;
	overflow:hidden;
	background-repeat: no-repeat;
	height:700px;
}




.header, .content, .footer
{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	clear:both;
}

.header
{
	height:165px;
	position:relative;
}

.header .logo
{
	padding-top:33px;
	float:left;
	
}

.header .menu
{
	float:left;
}

.header ul.nav
{
	float:left;
	background-image:url(/images/nav-bg.png);
	background-repeat:no-repeat;
	margin:20px 0px 0px 0px;
	padding:0px;
	list-style:none;
	width:704px;
}

.header ul.nav li
{
	margin:15px 0px 16px 0px;
	float:left;
	padding-right:14px;
}

.header ul.nav li a
{
	color:#9bb84e;
	color:#e43535;
	font-size:24px;
	font-family:Roboto, arial;
}

.header ul.nav li a:active, .header ul.nav li a:hover, .header ul.nav li.current a
{
	color:#fff;
}

.header .support
{
 	position:absolute;
	top: 120px;
	left: 703px;
}

.header .support a
{
	padding:5px 20px;
	background-color:#9bb84e;
	color:#fff;	
	font-size:18px;
}

.header .support a:hover,
.header .support a:active
{
	color:#025cab;
}


.header .social
{
	float:right;
	width:116px;
	text-align:center;
	padding-top: 80px;
}

.header .social p
{
	font-family:Roboto, arial;
	font-size:14px;
	color:#fff;
	padding:0px;
	margin:0px;
}

.header .social a
{
	margin-left:7px;
	margin-top:10px;
	float:left;
	width:51px;
	height:51px;
	background-position:top left;
	background-repeat:no-repeat;
}

.header .social a.twitter
{
	background-image:url(/images/icon-twitter.png);
}

.header .social a.facebook
{
	background-image:url(/images/icon-facebook.png);
}

.header .social a:active, 
.header .social a:hover
{
	background-position:bottom left;
}

.footer .footer-top
{
	margin-top:16px;
	float:left;
	width: 100%;
	height:76px;
}

.footer .footer-top, .footer .footer-links
{
	border-top:1px solid #9bb84e;
	border-top:1px solid #e43535;
}

.footer .quick-links
{
	width:200px;
	float:left;
	color:#fff;
	font-size:30px;
	padding:21px 0px 0px 6px;	
	font-family:Days, Roboto, arial;
}

.footer .social-links
{
	float:right;
	width:300px;
	text-align:right;
	padding:13px 0px;
}

.footer .social-links .followus
{
	float:right;
	padding-top:20px;
	padding-right:7px;
	font-family:Roboto, arial;
	font-size:14px;
	color:#fff;
}


.footer .social-links a
{
	margin-left:7px;
	float:right;
	width:51px;
	height:51px;
	background-position:top left;
	background-repeat:no-repeat;
}

.footer .social-links a.twitter
{
	background-image:url(/images/icon-twitter.png);
}

.footer .social-links a.facebook
{
	background-image:url(/images/icon-facebook.png);
}

.footer .social-links a:active, 
.footer .social-links a:hover
{
	background-position:bottom left;
}

.footer .footer-links
{
	float:left;
	width:100%;
	margin-bottom: 20px;
}

.footer .shortcuts, .footer .contact 
{
	width:145px;
	float:left;
	padding:14px 10px 0px 10px;
}

.footer .shortcuts h5, .footer .contact h5
{
	font-size:14px;
	margin: 10px 0px 0px 0px;
}

.footer ul.footer-nav,
.footer ul.candidates-nav,
.footer ul.shortcuts-nav
{
	padding:0px;
	margin:0px;
	list-style:none;
}

.footer ul.footer-nav
{
	float:left;
}

.footer ul.footer-nav li
{
	width:150px;
	padding-right:10px;
	line-height: 17px;
}

.footer ul.footer-nav li.area
{
	padding-bottom:10px;
}

.footer .candidates
{
	width:648px;
	border-left:1px solid #9bb84e;
	border-right:1px solid #9bb84e;
	border-left:1px solid #e43535;
	border-right:1px solid #e43535;
	float:left;
	padding:24px 10px 0px 10px;
}

.footer ul.candidates-nav a,
.footer ul.shortcuts-nav a,
.footer .contact a
{
	color:#9bb84e;
	color:#e43535;
	font-size:12px;
}

.footer ul.candidates-nav a:active, .footer ul.candidates-nav a:hover,
.footer ul.shortcuts-nav a:active, .footer ul.shortcuts-nav a:hover,
.footer ul.contact a:active, .footer ul.contact a:hover
{
	color:#fff;
}

.footer .candidates h4
{
	margin:0px 0px 0px 0px;
}

.footer .candidates h5
{
	margin:0px 0px 0px 0px;
}

.footer .candidates h5 a
{
	color:#fff;
}

.footer .candidates h5 a:active, .footer .candidates h5 a:hover
{
	color:#9bb84e;
}

.contentHeader
{
	font-size:25px; 
	color:#4a6b80;
	line-height:35px;	
	margin-bottom:10px;
	font-family:Roboto, arial;
}

.homeArea
{
	float:left;
	width:1000px;
}


.leftContent
{
	float:left;
	width:681px;
	margin-right:22px;
}

.rightContent
{
	float:left;
	width:297px;
}

.infoPack
{
	width:257px;
	background-color:#9bb84e;
	padding:10px 20px;
	text-align:center;
	margin-bottom:19px;
	color:#025cab;
	font-size:25px;
	font-family:Roboto, arial;
}
.infoPack form
{
	margin:0px;
}

.infoPack p
{
	margin:0px;
	margin-bottom: 6px;
}

.infoPack input[type="text"]
{
	width: 253px;
	font-size: 14px;
	padding: 5px 5px 5px 5px;
	font-family: Roboto, arial;
	margin-bottom: 6px;
}

.infoPack input[type="submit"]
{
	width: 89px;
	font-size: 20px;
	padding: 5px 5px 5px 5px;
	background-color:#025cab;
	color: #fff;
	border:none;
	font-family: Roboto, arial;
	cursor:pointer;
}

.latestNews,
.flickr_badge
{
	width: 297px;
	padding:0px;
	float:left;
	position:relative;
}

.latestNews h4,
.flickr_badge h4
{
	font-size:28px;
	font-family:Days, Roboto, arial;
	background-color:#9bb84e;
	background-color:#e43535;
	padding:10px 20px;
	text-align:center;
	color:#025cab;
	color:#fff;
	margin:0px;
	float:left;
	width:257px;
}


.latestNews h5,
.flickr_badge h5
{
	float:left;
	font-size:14px;
	font-family:Roboto, arial;
	background-color:#9bb84e;
	background-color: #e43535;
	padding:10px 20px;
	text-align:center;
	color:#025cab;
	color:#fff;
	margin:2px 0px 16px 0px;
	width:257px;
}

.latestNews h5 a,
.flickr_badge h5 a
{
	color:#fff;
}

.latestNews h5 a:active, .latestNews h5 a:hover,
.flickr_badge h5 a:active, .flickr_badge h5 a:hover 
{
	color:#025cab;
}

.flickr-icon
{
	position:absolute;
	top: 10px;
	left:12px;
}

#flickr_badge_wrapper
{
	margin-top:2px;
}

.newsArticle
{
	background-color:#fff;
	margin-top:2px;
	padding:16px;
	float:left;
	position:relative;
}

.newsArticle .image
{
	float:left;
	width:85px;
}

.newsArticle .image img
{
	width:85px;
}

.newsArticle .title
{
	float:left;
	width:164px;
	padding:0px 8px;
	font-size:18px;
	line-height: 20px;
}

.newsArticle .title a
{
	color:#9bb84e;
	color:#e43535;
}

.newsArticle .title a:active, .newsArticle .title a:hover
{
	color:#025cab;
}



.newsArticle .newsContent
{
	float:left;
	clear:both;
	color:#53758a;
	font-size:13px;
	line-height:17px;
	padding-top:8px;
	padding-bottom:10px;
}

.newsArticle .more
{
	position:absolute;
	right:0px;
	bottom:0px;
	background-color:#9bb84e;
	background-color:#e43535;
	color:#fff;
}

.newsArticle .more a
{
	color:#fff;
	font-size: 14px;
	height:22px;
	line-height:22px;
	padding:10px;
}

.newsArticle .more a:active, .newsArticle .more a:hover
{
	color:#025cab;
}

.supportUs
{

	background-color: #9bb84e;
	background-color: #e43535;
	padding: 20px 10px;
	width: 277px;
	text-align: center;
	float: left;
	margin-bottom: 16px;
	color: #fff;
	font-size: 14px;
}

.supportUs a
{
	font-size: 25px;
	color: #fff;
	padding: 8px 15px;
	margin-left: 55px;
	display: block;
	margin-top: 12px;
	background-color: #025cab;
	width: 133px;
}

.supportUs a:active,
.supportUs a:hover
{
	color:#9bb84e;
	color:#e43535;
	background-color:#fff;
}

.facebookActivity
{
	background-color:#fff;
	width:297px;
}

.twitterFeed
{
	margin-bottom:15px;
}

@font-face {
    font-family: 'Roboto';
    src: url('/fonts/Roboto-Regular-webfont.eot');
    src: url('/fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('/fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('/fonts/Roboto-Regular-webfont.svg#Roboto') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Days';
    src: url('/media/1151/days-webfont.eot');
    src: url('/media/1151/days-webfont.eot?#iefix') format('embedded-opentype'),
         url('/media/1154/days-webfont.woff') format('woff'),
         url('/media/1153/days-webfont.ttf') format('truetype'),
         url('/media/1152/days-webfont.svg#Roboto') format('svg');
    font-weight: normal;
    font-style: normal;

}










































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
